﻿@media only screen and (max-width:980px) {
	#article-video-iframe { height: 330px;	}
}
@media only screen and (max-width:900px) {
	 #article-video-iframe { height: 330px;	}
}
@media only screen and (max-width:800px) {
	 #article-video-iframe { height: 330px;	}
}
@media only screen and (max-width:700px) {
	 #article-video-iframe { height: 450px;	}
}
@media only screen and (max-width:600px) {
	 #article-video-iframe { height: 485px;	}
}
@media only screen and (max-width:540px) {
	 #article-video-iframe { height: 450px;	}
}
@media only screen and (max-width:480px) {
	 #article-video-iframe { height: 415px;	}
}
@media only screen and (max-width:420px) {
	 #article-video-iframe { height: 385px;	}
}
@media only screen and (max-width:375px) {
	 #article-video-iframe { height: 380px;	}
}
@media only screen and (max-width:360px) {
	 #article-video-iframe { height: 370px;	}
}
@media only screen and (max-width:320px) {
	 #article-video-iframe { height: 350px;	}
}